@charset "utf-8";

p.hidearea {
	margin: 20px 0;
}
span.hidearea {
	cursor: pointer;
	color: #3399CC;
	text-decoration: underline;
}
span.hidearea:active, span.hidearea:hover {
	color: #FF7700;
	text-decoration: underline;
}
div.hidearea {
	border: 4px solid #DDDDDD;
	border-radius: 7px;
	-moz-border-radius: 7px;
	margin: 20px 0;
	padding: 0 15px 10px 15px;
}
